Page MenuHomePhabricator

Build tornado-sprocket python packages
Closed, ResolvedPublic

Event Timeline

Ottomata created this task.Dec 10 2015, 4:17 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: gerritbot, Ottomata, Nuria and 2 others.

Change 258169 had a related patch set uploaded (by Ottomata):
Initial debianization and release

https://gerrit.wikimedia.org/r/258169

Change 258189 had a related patch set uploaded (by Ottomata):
Initial debianization and release 1.3.1

https://gerrit.wikimedia.org/r/258189

Change 258187 had a related patch set uploaded (by Ottomata):
Initial debianization and 1.2.1 release

https://gerrit.wikimedia.org/r/258187

Change 258455 had a related patch set uploaded (by Ottomata):
Initial debianization and release 1.3.1

https://gerrit.wikimedia.org/r/258455

Change 258456 had a related patch set uploaded (by Ottomata):
Initial debianization and 1.2.1 release

https://gerrit.wikimedia.org/r/258456

Change 258457 had a related patch set uploaded (by Ottomata):
Initial debianization and release

https://gerrit.wikimedia.org/r/258457

Change 258169 merged by Ottomata:
Initial debianization and release

https://gerrit.wikimedia.org/r/258169

Change 258187 merged by Ottomata:
Initial debianization and 1.2.1 release

https://gerrit.wikimedia.org/r/258187

Change 258189 merged by Ottomata:
Initial debianization and release 1.3.1

https://gerrit.wikimedia.org/r/258189

Change 258455 merged by Ottomata:
Initial debianization and release 1.3.1

https://gerrit.wikimedia.org/r/258455

Change 258456 merged by Ottomata:
Initial debianization and 1.2.1 release

https://gerrit.wikimedia.org/r/258456

Change 258457 abandoned by Ottomata:
Initial debianization and release

Reason:
Wrong branch

https://gerrit.wikimedia.org/r/258457

Ottomata closed this task as Resolved.Dec 14 2015, 3:59 PM
madhuvishy moved this task from Next Up to Done on the Analytics-Kanban board.Dec 15 2015, 5:15 PM